Bug 1489945 - [abrt] xfce4-panel: _g_log_abort(): wrapper-1.0 killed by signal 5
Summary: [abrt] xfce4-panel: _g_log_abort(): wrapper-1.0 killed by signal 5
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-panel
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b75e3dd584a8dd8c6d595de0efb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-08 18:23 UTC by RobbieTheK
Modified: 2018-05-29 11:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:38:40 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (19.16 KB, text/plain)
2017-09-08 18:23 UTC, RobbieTheK
no flags Details
File: cgroup (328 bytes, text/plain)
2017-09-08 18:23 UTC, RobbieTheK
no flags Details
File: core_backtrace (3.89 KB, text/plain)
2017-09-08 18:23 UTC, RobbieTheK
no flags Details
File: cpuinfo (1.09 KB, text/plain)
2017-09-08 18:23 UTC, RobbieTheK
no flags Details
File: dso_list (7.30 KB, text/plain)
2017-09-08 18:23 UTC, RobbieTheK
no flags Details
File: environ (2.20 KB, text/plain)
2017-09-08 18:23 UTC, RobbieTheK
no flags Details
File: limits (1.29 KB, text/plain)
2017-09-08 18:23 UTC, RobbieTheK
no flags Details
File: maps (40.96 KB, text/plain)
2017-09-08 18:24 UTC, RobbieTheK
no flags Details
File: open_fds (339 bytes, text/plain)
2017-09-08 18:24 UTC, RobbieTheK
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-09-08 18:24 UTC, RobbieTheK
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-09-08 18:24 UTC, RobbieTheK
no flags Details
screenshot error from a Mac keyboard settings (283.26 KB, image/png)
2017-09-08 19:25 UTC, RobbieTheK
no flags Details

Description RobbieTheK 2017-09-08 18:23:48 UTC
Version-Release number of selected component:
xfce4-panel-4.12.1-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/panel/wrapper-1.0 /usr/lib64/xfce4/panel/plugins/libactions.so 2 18874398 actions Action Buttons Log out, lock or other system actions
crash_function: _g_log_abort
executable:     /usr/lib64/xfce4/panel/wrapper-1.0
journald_cursor: s=4e7bdbf718854fc0831a98aaf5fc669e;i=44a3154;b=da880d29c81d40659fbf31668ae29d62;m=1bdccaec761;t=55799a5f81f0c;x=90233d4126fa73ca
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1201

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 _g_log_abort at gmessages.c:549
 #1 g_log_default_handler at gmessages.c:3036
 #10 gdk_flush at gdkevents-x11.c:2606
 #11 gtk_main at gtkmain.c:1270

Comment 1 RobbieTheK 2017-09-08 18:23:53 UTC
Created attachment 1323836 [details]
File: backtrace

Comment 2 RobbieTheK 2017-09-08 18:23:54 UTC
Created attachment 1323837 [details]
File: cgroup

Comment 3 RobbieTheK 2017-09-08 18:23:55 UTC
Created attachment 1323838 [details]
File: core_backtrace

Comment 4 RobbieTheK 2017-09-08 18:23:56 UTC
Created attachment 1323839 [details]
File: cpuinfo

Comment 5 RobbieTheK 2017-09-08 18:23:57 UTC
Created attachment 1323840 [details]
File: dso_list

Comment 6 RobbieTheK 2017-09-08 18:23:58 UTC
Created attachment 1323841 [details]
File: environ

Comment 7 RobbieTheK 2017-09-08 18:23:59 UTC
Created attachment 1323842 [details]
File: limits

Comment 8 RobbieTheK 2017-09-08 18:24:00 UTC
Created attachment 1323843 [details]
File: maps

Comment 9 RobbieTheK 2017-09-08 18:24:01 UTC
Created attachment 1323844 [details]
File: open_fds

Comment 10 RobbieTheK 2017-09-08 18:24:02 UTC
Created attachment 1323845 [details]
File: proc_pid_status

Comment 11 RobbieTheK 2017-09-08 18:24:03 UTC
Created attachment 1323846 [details]
File: var_log_messages

Comment 12 Mukundan Ragavan 2017-09-08 18:40:17 UTC
What were you doing when this happened?

Is this repoducible?

Comment 13 RobbieTheK 2017-09-08 19:25:52 UTC
Created attachment 1323852 [details]
screenshot error from a Mac keyboard settings

Unfortunately this was another user all I know is that they were trying to log in. Perhaps attached screenshot may help

Comment 14 Fedora End Of Life 2018-05-03 07:52:41 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2018-05-29 11:38:40 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.